/* main styles --------------------------------------------------------------------------------------------------------------------------------------------*/

/* header --------------------------------------------------------------------------------------------------------------------------------------------*/
.top-logo {background: url(/images/bg_head_1.jpg) #ffffff bottom repeat-x; 
	width:100%; min-width:996px; width: expression((documentElement.offsetWidth || document.body.offsetWidth) < 996 ? '972px' : '100%')
}
.top-logo table {width:100%;height: 109px;}
.top-logo td {text-align:center}
.logo {padding-left:31px; padding-right:38px; width:181px}
.access {width:214px; padding-right:30px}

.header-menu {
	width:100%; 
	min-width:996px; 
	width: expression((documentElement.offsetWidth || document.body.offsetWidth) < 996 ? '972px' : '100%')
}

.header-menu table {
    height: 40px;
    width:100%; 
	border-collapse:collapse;
}

.header-menu td {text-align:center; height:40px;}
.header-menu a  {
        display: block;
	color: #ffffff;
	text-decoration: none; 
	text-transform:uppercase;
	text-align:center;
	font: bold 13px Arial, Helvetica, sans-serif;
	height:32px;
	line-height:31px;
	white-space:nowrap
        width: 100%;
}
.header-menu a{
	padding:3px 0 ;
}

.menu-item-selected {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent url(/images/menu_backdrop_blue_selected.gif) repeat-x scroll 0 0;
}

.menu-item-selected a {
	color: black;
}

#menu td {
}

.menu-begincap {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent url(/images/menu_begincap_blue.gif) no-repeat scroll 0 0;
	width:25px;
}

.menu-item {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent url(/images/menu_backdrop_blue.gif) repeat-x scroll 0 0;
}

.menu-item a:hover {
        -moz-background-clip:border;
        -moz-background-inline-policy:continuous;
        -moz-background-origin:padding;
        background:transparent url(/images/menu_backdrop_blue_hover.gif) repeat-x scroll 0 0;
}

.menu-endcap {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent url(/images/menu_endcap_blue.gif) no-repeat scroll 0 0;
	width:28px;
}

.menu-divider {
	font-size:1px;
	width:2px;
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent url(/images/menu_divider_blue.gif) no-repeat scroll 0 0;
}

#advertise {width:100%; min-width:996px; width: expression((documentElement.offsetWidth || document.body.offsetWidth) < 996 ? '972px' : '100%')}
.adwertise {width:100%;	height:131px;background: url(/images/bg_advert.jpg) #f0f1eb bottom repeat-x;}
.adwertise td {text-align:center; background:url(/images/hr_1.jpg) bottom right no-repeat; padding-right:2px}
.adwertise td.last {text-align:right; background:none; padding:0}
.tvs {background: #FFFFFF;border-top:2px solid #bebdb7}
.tvs table {height: 50px;width:100%;border-bottom: 1px solid #bebdb7;}
.tvs td {text-align:center}

/* footer  --------------------------------------------------------------------------------------------------------------------------------------------*/
.footer {clear:both; border-bottom:9px solid #BEBDB7; border-top:1px solid white;color: #acacac; font-size: 13px;
	width:100%; min-width:996px; width: expression((documentElement.offsetWidth || document.body.offsetWidth) < 996 ? '972px' : '100%')}
.footer-inner {border-bottom:2px solid #858480}
.footer a {color: #acacac}
	.footer-logo {float:left; padding:27px 0 18px 34px; width:40%}
	.footer-copyright {float:left; padding:24px 0 0 24px; text-align:center}
	.footer-counters {float:right; padding:19px 0 0 18px; width:0px; text-align:left}

.clear {clear:both}
/* titles -------------------------------------------------------------------------------------------------------------------------------------------*/
.tit1 {
	width: 150px;
	height: 35px; 
	background: url(/images/tit_but_1_.jpg) no-repeat;
	padding-left:60px;
}
.tit2 {
	width: 150px; 
	height: 35px; 
	background: url(/images/tit_but_2_.jpg) no-repeat;
	padding-left:60px;
}
.tit3 {
	width: 150px; 
	height: 35px; 
	background: url(/images/tit_but_3_.jpg) no-repeat;
	padding-left:60px;
}
.tit4 {
	width: 150px; 
	height: 35px; 
	background: url(/images/tit_but_4_.jpg) no-repeat;
	padding-left:60px;
}
.tit5 {
	background:url(/images/tit_but_5_bg.jpg) 0 0 repeat-x;
	margin-bottom:10px
}
	.tit5 .tit5 {
		background:url(/images/tit_but_5_end.jpg) 100% 0 no-repeat;
		margin:0
	}
	.tit5 .tit5 .tit5 {
		height: 35px; 
		background: url(/images/tit_but_5_.jpg) 0 0 no-repeat;
		padding-left:30px;
		margin:0
	}
	.tit5 .float-rt {padding:11px 10px 0 0;}
.tit6 {
	width: 145px; 
	height: 35px; 
	background: url(/images/tit_but_6_.jpg) no-repeat;
	padding-left:65px;
}
.tit7 {
	width: 150px; 
	height: 35px; 
	background: url(/images/tit_but_7_.jpg) no-repeat;
	padding-left:60px;
}
.tit8 {
	width: 232px; 
	height: 35px; 
	background: url(/images/tit_but_8_.jpg) no-repeat;
	padding-left:23px;
}
.tit9 {
	margin-bottom:10px;
	margin-left:17px;
}

* html .tit1,
* html .tit2,
* html .tit3,
* html .tit4,
* html .tit6,
* html .tit7{ 
//width:210px;
}
.tit_last_video {
	border-top: 1px solid #EBEDEE;
	border-bottom: 1px solid #EBEDEE;	
	padding: 9px 0
}

h1.tv-channel-name {
	margin-bottom:2px;
}

p.tv-channel-descr {
	font-size:100%;
}

.tv-channel-logo {
	float:left;
	margin-right:1em;
	padding:9px;
	position:relative;
}

dl.tv-channel-info {
	font-size:8pt;
	margin:1em 0;
	overflow:hidden;
}

dl.tv-channel-info dt {
	clear:left;
	float:left;
	font-weight:bold;
	margin-right:0.5em;
}

/* about */
.about-text {margin-bottom:10px; line-height: 1.2em; font-size: 105%;}
	.about-text p {margin:10px 0}

h1.player-name {
	margin-bottom:2px;
	margin-top:10px;
}

p.player-descr {
	font-size:100%;
}

.player-help {
	margin: 10px 0px;
	clear:left;
}

.player-logo {
	float:left;
	margin-right:1em;
	margin-bottom: 10px;
	padding:9px;
	position:relative;
}

dl.player-info {
	font-size:8pt;
	margin:1em 0;
	overflow:hidden;
}

dl.player-info dt {
	clear:left;
	float:left;
	font-weight:bold;
	margin-right:0.5em;
}
	
